漏洞信息详情

Elvinbts Elvin close_bug.php跨站脚本攻击漏洞

漏洞简介

Elvin 1.2.1版本之前的版本的close_bug.php中存在跨站脚本攻击漏洞。远程攻击者可以借助标题(又称主题)字段,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: bugs.elvinbts.org

链接:http://bugs.elvinbts.org/show_bug.php?id=49

来源: SECUNIA

名称: 35430

链接:http://secunia.com/advisories/35430

来源: OSVDB

名称: 55100

链接:http://osvdb.org/55100

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多